* {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: rgba(89, 131, 252, 1);
    background-image: radial-gradient(circle, rgba(89, 131, 252, 1) 0%, rgba(41, 53, 86, 1) 100%);
    color: white;
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-family: 'Montserrat', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

h1 {
    margin: 0;
    font-size: 4rem;
}
